<bluemsxtheme name="TypeGT">
<!-- for blueMSX v2.5 -->


	<!--======== Normal window size theme ========-->

    <theme mode="normal" type="multipage">


	<!--=== Page 1 ===-->

	<page width="660" height="652" name="StatusPage">
	<menu x="0" y="0" bgcolor="e0e0e8" fgcolor="000000" focuscolor="ffffff"/>
	<emuwindow x="10" y="57"/>


	<!-- Top Block 1 -->

	<block x="0" y="0">

	<image x="0" y="0" src="../TypeGT/Image-Tool.bmp"/>

	<dualbutton x="4" y="22" src="../TypeGT/buttons/button-Reset.bmp" action1="emu-resethard" action2="menu-reset" arg2x="4" arg2y="45"/>
	<button x="49" y="22" src="../TypeGT/buttons/Button-Play.bmp" action="emu-togglepause" visible="not emu-running"/>
	<button x="49" y="22" src="../TypeGT/buttons/Button-Pause.bmp" action="emu-togglepause" visible="emu-running"/>
	<button x="74" y="22" src="../TypeGT/buttons/Button-Fwd.bmp" action="emu-togglemaxspeed" visible="not emu-stopped"/>
	<button x="99" y="22" src="../TypeGT/buttons/Button-Stop.bmp" action="emu-stop" visible="not emu-stopped"/>

	<dualbutton x="131" y="22" src="../TypeGT/buttons/Button-Cart1.bmp" action1="cart1-insert" action2="menu-cart1" arg2x="131" arg2y="45"/>
	<dualbutton x="171" y="22" src="../TypeGT/buttons/Button-Cart2.bmp" action1="cart2-insert" action2="menu-cart2" arg2x="171" arg2y="45"/>
	<dualbutton x="211" y="22" src="../TypeGT/buttons/Button-DiskA.bmp" action1="diska-insert" action2="menu-diska" arg2x="211" arg2y="45"/>
	<dualbutton x="251" y="22" src="../TypeGT/buttons/Button-DiskB.bmp" action1="diskb-insert" action2="menu-diskb" arg2x="251" arg2y="45"/>
	<dualbutton x="291" y="22" src="../TypeGT/buttons/Button-Cas.bmp" action1="cas-insert" action2="menu-cassette" arg2x="291" arg2y="45"/>
	<button x="331" y="22" src="../TypeGT/buttons/Button-DiskA-QuickChange.bmp" action="diska-quickchange"/>

	<dualbutton x="363" y="22" src="../TypeGT/buttons/Button-Size.bmp" action1="window-small" action2="menu-windowsize" arg2x="363" arg2y="45"/>
	<dualbutton x="403" y="22" src="../TypeGT/buttons/Button-Options.bmp" action1="dlg-controls" action2="menu-options" arg2x="403" arg2y="45"/>
	<button x="443" y="22" src="../TypeGT/buttons/Button-Key.bmp" action="dlg-keyboardeditor"/>
	<button x="470" y="22" src="../TypeGT/buttons/Button-Mixer.bmp" action="dlg-mixer"/>

	<button x="502" y="22" src="../TypeGT/buttons/Button-Help.bmp" action="dlg-help"/>

	</block>


	<!-- Monitor Block 1 -->

	<block x="0" y="47">

	<image x="0" y="0" src="../TypeGT/Image-Monitor.bmp"/>
<!-- NTSC --
	<image x="57" y="32" src="../TypeGT/Images/Image-Video.bmp" visible="emu-stopped"/>
<!-- Test --
	<image x="40" y="35" src="../TypeGT/Images/Image-S-Video.bmp" visible="emu-stopped"/>
-->
	<text x="433" y="470" width="30" align="right" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" visible="emu-stopped" trigger="text-buildandversion"/>

	</block>


	<!-- bottom Block 1 -->

	<block x="0" y="540">

	<image x="0" y="0" src="../TypeGT/Image-Display.bmp"/>

		<!-- led 1 -->

	<text x="103" y="6" width="85" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" trigger="text-runningname"/>
	<text x="99" y="18" width="30" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" trigger="text-machinename"/>
	<text x="70" y="30" width="6" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" trigger="text-ramsize"/>
	<text x="138" y="30" width="6" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" trigger="text-vramsize"/>
	<text x="180" y="30" width="9" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" visible="not emu-stopped" trigger="text-screentype"/>
	<text x="240" y="30" align="right" width="5" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" trigger="text-framespersecond"/>

	<led x="291" y="24" src="../TypeGT/leds/Led-Cassette.bmp" trigger="led-cassette"/>

	<led x="312" y="20" src="../TypeGT/leds/Led-ROM.bmp" trigger="using-rom"/>
	<led x="346" y="20" src="../TypeGT/leds/Led-MEGAROM.bmp" trigger="using-megarom"/>
	<led x="380" y="20" src="../TypeGT/leds/Led-FMPAC.bmp" trigger="using-fmpac"/>

	<led x="428" y="20" src="../TypeGT/leds/Led-SCC.bmp" trigger="using-scc"/>
	<led x="469" y="20" src="../TypeGT/leds/Led-MOONSOUND.bmp" trigger="using-moonsound"/>
	<led x="529" y="20" src="../TypeGT/leds/Led-MSXAUDIO.bmp" trigger="using-msxaudio"/>

	<meter x="583" y="18" max="19" src="../TypeGT/leds/Meter-Volume1.bmp" trigger="volume-psg-left"/>
	<meter x="583" y="30" max="19" src="../TypeGT/leds/Meter-Volume2.bmp" trigger="volume-psg-right"/>
	<meter x="577" y="18" max="19" src="../TypeGT/leds/Meter-Volume1.bmp" trigger="volume-scc-left"/>
	<meter x="577" y="30" max="19" src="../TypeGT/leds/Meter-Volume2.bmp" trigger="volume-scc-right"/>
	<meter x="565" y="18" max="19" src="../TypeGT/leds/Meter-Volume1.bmp" trigger="volume-pcm-left"/>
	<meter x="565" y="30" max="19" src="../TypeGT/leds/Meter-Volume2.bmp" trigger="volume-pcm-right"/>
	<meter x="595" y="18" max="19" src="../TypeGT/leds/Meter-Volume1.bmp" trigger="volume-msxmusic-left"/>
	<meter x="595" y="30" max="19" src="../TypeGT/leds/Meter-Volume2.bmp" trigger="volume-msxmusic-right"/>
	<meter x="607" y="18" max="19" src="../TypeGT/leds/Meter-Volume1.bmp" trigger="volume-msxaudio-left"/>
	<meter x="607" y="30" max="19" src="../TypeGT/leds/Meter-Volume2.bmp" trigger="volume-msxaudio-right"/>
	<meter x="601" y="18" max="19" src="../TypeGT/leds/Meter-Volume1.bmp" trigger="volume-midi-left"/>
	<meter x="601" y="30" max="19" src="../TypeGT/leds/Meter-Volume2.bmp" trigger="volume-midi-right"/>
	<meter x="571" y="18" max="19" src="../TypeGT/leds/Meter-Volume1.bmp" trigger="volume-moonsound-left"/>
	<meter x="571" y="30" max="19" src="../TypeGT/leds/Meter-Volume2.bmp" trigger="volume-moonsound-right"/>
	<meter x="589" y="18" max="19" src="../TypeGT/leds/Meter-Volume1.bmp" trigger="volume-master-left"/>
	<meter x="589" y="30" max="19" src="../TypeGT/leds/Meter-Volume2.bmp" trigger="volume-master-right"/>

		<!-- Control 1 -->

	<button x="651" y="34" src="../TypeGT/buttons/Button-SetPage2.bmp" action="theme-setpage" arga="KeyboardPage"/>

	<image x="0" y="65" src="../TypeGT/Image-Panel_GT.bmp"/>

<!-- ROM -->
	<image x="171" y="44" src="../TypeGT/Images/Image-Rom01.bmp" visible="using-rom"/>
	<image x="171" y="44" src="../TypeGT/Images/Image-MegaRom01.bmp" visible="using-megarom"/>
-->
<!-- Error --
	<image x="171" y="-21" src="../TypeGT/Images/Image-FMPAC.bmp" visible="using-fmpac"/>
-->

<!-- Speed Controller -->
	<image x="23" y="72" src="../TypeGT/Images/Image-Control1.bmp"/>
	<slider x="33" y="91" src="../TypeGT/sliders/Slider-Horizontal.bmp" max="11" srcColumns="1" trigger="slider-emuspeed" action="slider-emuspeed" direction="horizontal" sensitivity="3"/> 
-->

	<slider x="156" y="91" src="../TypeGT/sliders/Slider-Horizontal.bmp" max="11" srcColumns="1" trigger="slider-rensha" action="slider-rensha" direction="horizontal" sensitivity="3"/> 
	<led x="141" y="79" src="../TypeGT/leds/Led-RedCircle.bmp" trigger="led-rensha"/>
<!-- Position B --
	<led x="233" y="79" src="../TypeGT/leds/Led-RedCircle.bmp" trigger="led-rensha"/>
<!-- Test --
	<button x="279" y="91" src="../TypeGT/switches/Switch-Front.bmp" action="switch-frontswitch"/>
-->
	<button x="290" y="91" src="../TypeGT/switches/Switch-Front2.bmp" action="switch-frontswitch"/>
	<led x="279" y="91" src="../TypeGT/leds/Led-Front.bmp" trigger="led-frontswitch"/>

	<button x="319" y="72" src="../TypeGT/buttons/Button-HardReset.bmp" action="emu-resethard"/>

	<led x="361" y="81" src="../TypeGT/leds/Led-MsxMusic.bmp" trigger="using-msxmusic"/>
	<led x="374" y="81" src="../TypeGT/leds/Led-Pcm.bmp" trigger="enable-pcm"/>
	<led x="398" y="81" src="../TypeGT/leds/Led-MsxMidi.bmp" trigger="enable-midi"/>

	<led x="462" y="80" src="../TypeGT/leds/Led-GreenSquare.bmp" trigger="not emu-stopped"/>

	<led x="487" y="80" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-caps"/>
	<led x="512" y="80" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-kana"/>
	<led x="537" y="80" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-pauseswitch"/>
	<led x="562" y="80" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-turbor"/>
	<led x="587" y="80" src="../TypeGT/leds/Led-GreenSquare.bmp" trigger="led-diska"/>
<!-- Drive B -->
	<led x="595" y="80" src="../TypeGT/leds/Led-GreenSquare.bmp" trigger="led-diskb"/>
-->

	</block>

	</page>


	<!--=== Page 2 ===-->

	<page width="660" height="720" name="KeyboardPage">
	<menu x="0" y="0" bgcolor="e0e0e8" fgcolor="000000" focuscolor="ffffff"/>
	<emuwindow x="10" y="57"/>


	<!-- Top Block 2 -->

	<block x="0" y="0">

	<image x="0" y="0" src="../TypeGT/Image-Tool.bmp"/>

	<dualbutton x="4" y="22" src="../TypeGT/buttons/button-Reset.bmp" action1="emu-resethard" action2="menu-reset" arg2x="4" arg2y="45"/>
	<button x="49" y="22" src="../TypeGT/buttons/Button-Play.bmp" action="emu-togglepause" visible="not emu-running"/>
	<button x="49" y="22" src="../TypeGT/buttons/Button-Pause.bmp" action="emu-togglepause" visible="emu-running"/>
	<button x="74" y="22" src="../TypeGT/buttons/Button-Fwd.bmp" action="emu-togglemaxspeed" visible="not emu-stopped"/>
	<button x="99" y="22" src="../TypeGT/buttons/Button-Stop.bmp" action="emu-stop" visible="not emu-stopped"/>

	<dualbutton x="131" y="22" src="../TypeGT/buttons/Button-Cart1.bmp" action1="cart1-insert" action2="menu-cart1" arg2x="131" arg2y="45"/>
	<dualbutton x="171" y="22" src="../TypeGT/buttons/Button-Cart2.bmp" action1="cart2-insert" action2="menu-cart2" arg2x="171" arg2y="45"/>
	<dualbutton x="211" y="22" src="../TypeGT/buttons/Button-DiskA.bmp" action1="diska-insert" action2="menu-diska" arg2x="211" arg2y="45"/>
	<dualbutton x="251" y="22" src="../TypeGT/buttons/Button-DiskB.bmp" action1="diskb-insert" action2="menu-diskb" arg2x="251" arg2y="45"/>
	<dualbutton x="291" y="22" src="../TypeGT/buttons/Button-Cas.bmp" action1="cas-insert" action2="menu-cassette" arg2x="291" arg2y="45"/>
	<button x="331" y="22" src="../TypeGT/buttons/Button-DiskA-QuickChange.bmp" action="diska-quickchange"/>

	<dualbutton x="363" y="22" src="../TypeGT/buttons/Button-Size.bmp" action1="window-small" action2="menu-windowsize" arg2x="363" arg2y="45"/>
	<dualbutton x="403" y="22" src="../TypeGT/buttons/Button-Options.bmp" action1="dlg-controls" action2="menu-options" arg2x="403" arg2y="45"/>
	<button x="443" y="22" src="../TypeGT/buttons/Button-Key.bmp" action="dlg-keyboardeditor"/>
	<button x="470" y="22" src="../TypeGT/buttons/Button-Mixer.bmp" action="dlg-mixer"/>

	<button x="502" y="22" src="../TypeGT/buttons/Button-Help.bmp" action="dlg-help"/>

	</block>


	<!-- Monitor Block 2 -->

	<block x="0" y="47">

	<image x="0" y="0" src="../TypeGT/Image-Monitor.bmp"/>
<!-- NTSC --
	<image x="57" y="32" src="../TypeGT/Images/Image-Video.bmp" visible="emu-stopped"/>
<!-- Test --
	<image x="40" y="35" src="../TypeGT/Images/Image-S-Video.bmp" visible="emu-stopped"/>
-->
	<text x="433" y="470" width="30" align="right" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" visible="emu-stopped" trigger="text-buildandversion"/>

	</block>


	<!-- bottom Block 2 -->

	<block x="0" y="540">

	<image x="0" y="5" src="../TypeGT/Image-Panel_GT.bmp"/>

		<!-- Control 2 -->

	<button x="651" y="20" src="../TypeGT/buttons/Button-SetPage1.bmp" action="theme-setpage" arga="StatusPage"/>


<!-- Speed Controller --
	<image x="23" y="12" src="../TypeGT/Images/Image-Control1.bmp"/>
	<slider x="33" y="31" src="../TypeGT/sliders/Slider-Horizontal.bmp" max="11" srcColumns="1" trigger="slider-emuspeed" action="slider-emuspeed" direction="horizontal" sensitivity="3"/> 
-->

	<slider x="156" y="31" src="../TypeGT/sliders/Slider-Horizontal.bmp" max="11" srcColumns="1" trigger="slider-rensha" action="slider-rensha" direction="horizontal" sensitivity="3"/> 
	<led x="141" y="19" src="../TypeGT/leds/Led-RedCircle.bmp" trigger="led-rensha"/>
<!-- Position B --
	<led x="233" y="19" src="../TypeGT/leds/Led-RedCircle.bmp" trigger="led-rensha"/>
<!-- Test --
	<button x="279" y="31" src="../TypeGT/switches/Switch-Front.bmp" action="switch-frontswitch"/>
-->
	<button x="290" y="31" src="../TypeGT/switches/Switch-Front2.bmp" action="switch-frontswitch"/>
	<led x="279" y="31" src="../TypeGT/leds/Led-Front.bmp" trigger="led-frontswitch"/>

	<button x="319" y="12" src="../TypeGT/buttons/Button-HardReset.bmp" action="emu-resethard"/>

	<led x="361" y="21" src="../TypeGT/leds/Led-MsxMusic.bmp" trigger="using-msxmusic"/>
	<led x="374" y="21" src="../TypeGT/leds/Led-Pcm.bmp" trigger="enable-pcm"/>
	<led x="398" y="21" src="../TypeGT/leds/Led-MsxMidi.bmp" trigger="enable-midi"/>

	<led x="462" y="20" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="not emu-stopped"/>

	<led x="487" y="20" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-caps"/>
	<led x="512" y="20" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-kana"/>
	<led x="537" y="20" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-pauseswitch"/>
	<led x="562" y="20" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-turbor"/>
	<led x="587" y="20" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-diska"/>
<!-- Drive B --
	<led x="595" y="20" src="../TypeGT/leds/Led-RedSquare.bmp" trigger="led-diskb"/>
<!-- ST --
	<led x="372" y="21" src="../TypeGT/leds/Led-MsxMusic2.bmp" trigger="using-msxmusic"/>
	<led x="385" y="21" src="../TypeGT/leds/Led-Pcm2.bmp" trigger="enable-pcm"/>
	<led x="462" y="20" src="../TypeGT/leds/Led-RedCircle3.bmp" trigger="not emu-stopped"/>

	<led x="487" y="20" src="../TypeGT/leds/Led-RedCircle3.bmp" trigger="led-caps"/>
	<led x="512" y="20" src="../TypeGT/leds/Led-RedCircle3.bmp" trigger="led-kana"/>
	<led x="537" y="20" src="../TypeGT/leds/Led-RedCircle3.bmp" trigger="led-pauseswitch"/>
	<led x="562" y="20" src="../TypeGT/leds/Led-RedCircle3.bmp" trigger="led-turbor"/>
	<led x="587" y="20" src="../TypeGT/leds/Led-RedCircle3.bmp" trigger="led-diska"/>
-->

	<image x="0" y="52" src="../TypeGT/Image-Keyboard.bmp"/>

	<keyboard x ="40" y="57" src="../TypeGT/Keyboard/Keyboard-GT.bmp">

	<key code="f1"              x="16"  y="4"   width="38" height="12"/>
	<key code="f2"              x="56"  y="4"   width="38" height="12"/>
	<key code="f3"              x="96"  y="4"   width="38" height="12"/>
	<key code="f4"              x="136" y="4"   width="38" height="12"/>
	<key code="f5"              x="176" y="4"   width="38" height="12"/>

	<key code="stop"            x="226" y="4"   width="38" height="12"/>
	<key code="cls"             x="266" y="4"   width="38" height="12"/>

	<key code="select"          x="316" y="4"   width="38" height="12"/>
	<key code="ins"             x="356" y="4"   width="38" height="12"/>
	<key code="del"             x="396" y="4"   width="38" height="12"/>

	<key code="esc"             x="1"   y="20"  width="29" height="15"/>
	<key code="1"               x="31"  y="20"  width="29" height="15"/>
	<key code="2"               x="61"  y="20"  width="29" height="15"/>
	<key code="3"               x="91"  y="20"  width="29" height="15"/>
	<key code="4"               x="121" y="20"  width="29" height="15"/>
	<key code="5"               x="151" y="20"  width="29" height="15"/>
	<key code="6"               x="181" y="20"  width="29" height="15"/>
	<key code="7"               x="211" y="20"  width="29" height="15"/>
	<key code="8"               x="241" y="20"  width="29" height="15"/>
	<key code="9"               x="271" y="20"  width="29" height="15"/>
	<key code="0"               x="301" y="20"  width="29" height="15"/>
	<key code="neg"             x="331" y="20"  width="29" height="15"/>
	<key code="circomflex"      x="361" y="20"  width="29" height="15"/>
	<key code="backslash"       x="391" y="20"  width="29" height="15"/>
	<key code="backspace"       x="421" y="20"  width="29" height="15"/>

	<key code="tab"             x="1"   y="35"  width="44" height="15"/>
	<key code="q"               x="46"  y="35"  width="29" height="15"/>
	<key code="w"               x="76"  y="35"  width="29" height="15"/>
	<key code="e"               x="106" y="35"  width="29" height="15"/>
	<key code="r"               x="136" y="35"  width="29" height="15"/>
	<key code="t"               x="166" y="35"  width="29" height="15"/>
	<key code="y"               x="196" y="35"  width="29" height="15"/>
	<key code="u"               x="226" y="35"  width="29" height="15"/>
	<key code="i"               x="256" y="35"  width="29" height="15"/>
	<key code="o"               x="286" y="35"  width="29" height="15"/>
	<key code="p"               x="316" y="35"  width="29" height="15"/>
	<key code="at"              x="346" y="35"  width="29" height="15"/>
	<key code="leftbracket"     x="376" y="35"  width="29" height="15"/>
	<key code="return"          x="406" y="35"  width="8" height="15"/>
	<key code="return"          x="414" y="35"  width="36" height="30"/>

	<key code="ctrl"            x="1"   y="50"  width="53" height="15"/>
	<key code="a"               x="55"  y="50"  width="29" height="15"/>
	<key code="s"               x="85"  y="50"  width="29" height="15"/>
	<key code="d"               x="115" y="50"  width="29" height="15"/>
	<key code="f"               x="145" y="50"  width="29" height="15"/>
	<key code="g"               x="175" y="50"  width="29" height="15"/>
	<key code="h"               x="205" y="50"  width="29" height="15"/>
	<key code="j"               x="235" y="50"  width="29" height="15"/>
	<key code="k"               x="265" y="50"  width="29" height="15"/>
	<key code="l"               x="295" y="50"  width="29" height="15"/>
	<key code="semicolon"       x="325" y="50"  width="29" height="15"/>
	<key code="colon"           x="355" y="50"  width="29" height="15"/>
	<key code="rightbracket"    x="385" y="50"  width="29" height="15"/>

	<key code="leftshift"       x="1"   y="65"  width="68" height="15"/>
	<key code="z"               x="70"  y="65"  width="29" height="15"/>
	<key code="x"               x="100" y="65"  width="29" height="15"/>
	<key code="c"               x="130" y="65"  width="29" height="15"/>
	<key code="v"               x="160" y="65"  width="29" height="15"/>
	<key code="b"               x="190" y="65"  width="29" height="15"/>
	<key code="n"               x="220" y="65"  width="29" height="15"/>
	<key code="m"               x="250" y="65"  width="29" height="15"/>
	<key code="comma"           x="280" y="65"  width="29" height="15"/>
	<key code="period"          x="310" y="65"  width="29" height="15"/>
	<key code="div"             x="340" y="65"  width="29" height="15"/>
	<key code="underscore"      x="370" y="65"  width="29" height="15"/>
	<key code="rightshift"      x="400" y="65"  width="50" height="15"/>

	<key code="caps"            x="70"  y="80"  width="29" height="15"/>
	<key code="graph"           x="100" y="80"  width="29" height="15"/>
	<key code="torikeshi"       x="130" y="80"  width="29" height="15"/>
	<key code="space"           x="160" y="80"  width="149" height="15"/>
	<key code="jikkou"          x="310" y="80"  width="59" height="15"/>
	<key code="code"            x="370" y="80"  width="29" height="15"/>
	<key code="pause"           x="408" y="82"  width="34" height="7"/>

	<key code="num7"            x="460" y="0"   width="29" height="15"/>
	<key code="num8"            x="490" y="0"   width="29" height="15"/>
	<key code="num9"            x="520" y="0"   width="29" height="15"/>
	<key code="numdiv"          x="550" y="0"   width="29" height="15"/>
	<key code="num4"            x="460" y="15"  width="29" height="15"/>
	<key code="num5"            x="490" y="15"  width="29" height="15"/>
	<key code="num6"            x="520" y="15"  width="29" height="15"/>
	<key code="nummul"          x="550" y="15"  width="29" height="15"/>
	<key code="num1"            x="460" y="30"  width="29" height="15"/>
	<key code="num2"            x="490" y="30"  width="29" height="15"/>
	<key code="num3"            x="520" y="30"  width="29" height="15"/>
	<key code="numsub"          x="550" y="30"  width="29" height="15"/>
	<key code="num0"            x="460" y="45"  width="29" height="15"/>
	<key code="numperiod"       x="490" y="45"  width="29" height="15"/>
	<key code="numcomma"        x="520" y="45"  width="29" height="15"/>
	<key code="numadd"          x="550" y="45"  width="29" height="15"/>

	<key code="left"            x="461" y="76"  width="36" height="22"/>
	<key code="up"              x="499" y="68"  width="41" height="17"/>
	<key code="down"            x="499" y="86"  width="41" height="21"/>
	<key code="right"           x="542" y="76"  width="36" height="22"/>

	</keyboard>

<!-- ST --
	<image x="41" y="139" src="../TypeGT/Images/Image-Logo2.bmp"/>
<!-- Test --
	<image x="294" y="156" src="../TypeGT/Images/Image-Logo.bmp"/>
-->

	</block>

	</page>

    </theme>


    <!--======== Fullscreen size theme ========-->

    <theme mode="fullscreen">

	<emuwindow x="0" y="0"/>
	<menu bgcolor="e0e0e8" fgcolor="000000" focuscolor="ffffff"/>

	<image x="-10" y="-10" src="../TypeGT/Image-Monitor.bmp"/>
<!-- NTSC --
	<image x="47" y="22" src="../TypeGT/Images/Image-Video.bmp" visible="emu-stopped"/>
<!-- Test --
	<image x="30" y="25" src="../TypeGT/Images/Image-S-Video.bmp" visible="emu-stopped"/>
-->
	<text x="444" y="460" width="30" align="right" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" visible="emu-stopped" trigger="text-buildandversion"/>

    </theme>


	<!--======== Small window size theme ========-->

    <theme mode="small" type="multipage">


	<!--=== Page 1 ===-->

	<page width="328" height="318" name="StatusPage_s">
	<menu x="0" y="0" bgcolor="e0e0e8" fgcolor="000000" focuscolor="ffffff"/>
	<emuwindow x="4" y="51"/>


	<!-- Top Block 1 -->

	<block x="0" y="0">

	<image x="0" y="0" src="../TypeGT/Image-Tool_s.bmp"/>

	<dualbutton x="4" y="22" src="../TypeGT/buttons/button-Reset.bmp" action1="emu-resethard" action2="menu-reset" arg2x="4" arg2y="45"/>

	<dualbutton x="49" y="22" src="../TypeGT/buttons/Button-Cart1.bmp" action1="cart1-insert" action2="menu-cart1" arg2x="49" arg2y="45"/>
	<dualbutton x="89" y="22" src="../TypeGT/buttons/Button-Cart2.bmp" action1="cart2-insert" action2="menu-cart2" arg2x="89" arg2y="45"/>
	<dualbutton x="129" y="22" src="../TypeGT/buttons/Button-DiskA.bmp" action1="diska-insert" action2="menu-diska" arg2x="129" arg2y="45"/>
	<dualbutton x="169" y="22" src="../TypeGT/buttons/Button-DiskB.bmp" action1="diskb-insert" action2="menu-diskb" arg2x="169" arg2y="45"/>
	<dualbutton x="209" y="22" src="../TypeGT/buttons/Button-Cas.bmp" action1="cas-insert" action2="menu-cassette" arg2x="209" arg2y="45"/>

	<dualbutton x="249" y="22" src="../TypeGT/buttons/Button-Size.bmp" action1="window-normal" action2="menu-windowsize" arg2x="249" arg2y="45"/>
	<dualbutton x="289" y="22" src="../TypeGT/buttons/Button-Options.bmp" action1="dlg-controls" action2="menu-options" arg2x="289" arg2y="45"/>

	</block>


	<!-- Monitor Block 1 -->

	<block x="0" y="47">

	<image x="0" y="0" src="../TypeGT/Image-Monitor_s.bmp"/>
<!-- NTSC --
	<image x="27" y="15" src="../TypeGT/Images/Image-Video_s.bmp" visible="emu-stopped"/>
<!-- Test --
	<image x="18" y="16" src="../TypeGT/Images/Image-S-Video_s.bmp" visible="emu-stopped"/>
-->
	<text x="140" y="230" width="30" align="right" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" visible="emu-stopped" trigger="text-buildandversion"/>

	</block>


	<!-- bottom Block 1 -->

	<block x="0" y="295">

	<image x="0" y="0" src="../TypeGT/Image-Display_s.bmp"/>

		<!-- led 1 -->

	<text x="10" y="6" align="right" width="5" startchar="0" charcount="256" src="../TypeGT/fonts/Font2.bmp" trigger="text-framespersecond"/>

	<led x="176" y="5" src="../TypeGT/leds/Led-RedSquare2.bmp" trigger="led-caps"/>
	<led x="201" y="5" src="../TypeGT/leds/Led-RedSquare2.bmp" trigger="led-kana"/>
	<led x="226" y="5" src="../TypeGT/leds/Led-RedSquare2.bmp" trigger="led-pauseswitch"/>
	<led x="251" y="5" src="../TypeGT/leds/Led-RedSquare2.bmp" trigger="led-turbor"/>
	<led x="276" y="5" src="../TypeGT/leds/Led-GreenSquare2.bmp" trigger="led-diska"/>
	<led x="301" y="5" src="../TypeGT/leds/Led-GreenSquare2.bmp" trigger="led-cassette"/>
<!-- Drive B -->
	<led x="284" y="5" src="../TypeGT/leds/Led-GreenSquare2.bmp" trigger="led-diskb"/>
-->

<!-- ST --
	<led x="176" y="5" src="../TypeGT/leds/Led-RedCircle4.bmp" trigger="led-caps"/>
	<led x="201" y="5" src="../TypeGT/leds/Led-RedCircle4.bmp" trigger="led-kana"/>
	<led x="226" y="5" src="../TypeGT/leds/Led-RedCircle4.bmp" trigger="led-pauseswitch"/>
	<led x="251" y="5" src="../TypeGT/leds/Led-RedCircle4.bmp" trigger="led-turbor"/>
	<led x="276" y="5" src="../TypeGT/leds/Led-RedCircle4.bmp" trigger="led-diska"/>
	<led x="301" y="5" src="../TypeGT/leds/Led-RedCircle4.bmp" trigger="led-cassette"/>
<!-- Drive B --
	<led x="284" y="5" src="../TypeGT/leds/Led-RedCircle4.bmp" trigger="led-diskb"/>
-->

	</block>

	</page>

    </theme>


<!--
    <theme mode="small-fullscreen">
    </theme>
-->


</bluemsxtheme>
